Wie lauten die Mindestanforderungen für die Installation und Verwendung meines Arlo Systems?

Um Ihr Arlo System zu installieren und zu nutzen, benötigen Sie eine Hochgeschwindigkeits-Internetverbindung und das für die Verwendung der Arlo App oder des Webportals erforderliche Betriebssystem. Sie können die Arlo App oder das Webportal verwenden, um auf Videomaterial von Ihren Arlo Kameras zuzugreifen.

Konnektivitätsanforderungen

Alle Arlo Kameras benötigen eine Hochgeschwindigkeits-Internetverbindung, aber jede Arlo Kamera nutzt einen anderen Bandbreitenwert. Die Bandbreite wird pro Kamera gemessen. Wenn Sie mehrere Arlo Kameras im selben Netzwerk haben, können Sie die Bandbreite Ihres gesamten Arlo Systems abschätzen, indem Sie die durchschnittliche Bandbreite aller Kameras addieren.

Für Ihr Arlo System wird Folgendes benötigt:

  • Eine Hochgeschwindigkeits-Internetverbindung, die die folgende durchschnittliche Bandbreite pro Kamera unterstützt:
    • Arlo Ultra Kameras: Upload mit 3 MBit/s pro Kamera
    • Arlo Pro 3 und Video Doorbell: 2 MBit/s Upload pro Kamera
    • Alle anderen Arlo Kameras: Upload mit 1 MBit/s pro Kamera
  • Ein Internet-Router mit verfügbarem Netzwerkanschluss, wenn Sie einen Arlo SmartHub oder eine Base Station verwenden.

Arlo funktioniert mit den Mindestanforderungen, aber Funktion und Videoqualität werden möglicherweise beeinträchtigt. Bei einer geringeren Upstream-Bandbreite besteht eine größere Wahrscheinlichkeit, dass die Videoqualität verpixelt und unklar ist. Beim Starten eines Live-Streams treten möglicherweise auch Verzögerungen auf.

Arlo App Anforderungen

Um die mobile App für Ihr Apple- oder Android-Gerät herunterzuladen, rufen Sie den App Store auf Ihrem Gerät auf, und suchen Sie nach Arlo.

  • Apple-Geräte: Für alle zukünftigen Updates zur Produkt- und App-Verbesserung ist für die Arlo App iOS Version 11 oder höher erforderlich.
  • Android-Geräte: Für alle zukünftigen Updates zur Produkt- und App-Verbesserung ist für die Arlo App Android Version 5.0 oder höher erforderlich.

Arlo Webportal Anforderungen

Für das Arlo Webportal wird Folgendes benötigt:

  • Computer mit Mac OSX oder Windows.
  • Einer der folgenden Webbrowser:
    • Chrome unter Windows und Mac OS X (aktuelle Version)
    • Firefox unter Windows und Mac OS X (aktuelle Version)
    • Safari unter Mac OS X (aktuelle Version)
    • Microsoft Edge unter Windows (aktuelle Version)
    • Internet Explorer unter Windows (aktuelle Version)

Hinweis: Wenn Sie die Arlo App mit einer älteren Version als den oben genannten Mindestversionen verwenden, funktioniert diese möglicherweise nicht erwartungsgemäß.